Hola {{recipient_name}},

Te confirmamos que tu pago ha sido realizado. Muchas gracias por confiar en Ecooo, ¡te damos la bienvenida a nuestra  Comunidad Solar!

En los próximos días te enviaremos el contrato y el estudio de rentabilidad por correo electrónico. Para formalizar tu inversión necesitaremos que nos envíes una copia del contrato firmada.

En Ecooo llevamos dieciocho años socializando plantas fotovoltaicas, produciendo energía limpia, comunitaria y promoviendo una economía más ética. En Ecooo tus ahorros sirven para llevar a cabo proyectos con valores sociales y ambientales, y la rentabilidad  que éstos generan tienen un origen ético y no especulativo, una economía al servicio de las personas.

Para cualquier consulta o sugerencia estamos a tu disposición.

Un saludo,
El equipo Ecooo